# Uses of Class
org.apache.sysds.runtime.frame.data.columns.StringArray

Packages that use StringArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of StringArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return StringArray
Modifier and Type
Method
Description
`static StringArray`
ArrayFactory.`create(String[] col)`